<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/layout_base_title"></include>


    <EditText
        android:id="@+id/et_editName_text"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/x30"
        android:layout_marginRight="@dimen/x30"
        android:hint="请输入设备名称"
        android:minHeight="@dimen/y90"
        android:textColor="@color/text_black"></EditText>

    <Button
        android:id="@+id/bt_editName_ok"
        style="?android:textAppearanceSmall"
        android:layout_width="match_parent"
        android:layout_height="@dimen/y72"
        android:layout_marginLeft="@dimen/x30"
        android:layout_marginTop="@dimen/y200"
        android:layout_marginRight="@dimen/x30"
        android:background="@drawable/base_button_selector_blue"
        android:text="完成"
        android:textColor="@color/white"
        android:textSize="16sp"
        android:textStyle="bold" />
</LinearLayout>
